Bug 1413254 - Move tmpfiles.d config to %{_tmpfilesdir}, install LICENSE as %license
Summary: Move tmpfiles.d config to %{_tmpfilesdir}, install LICENSE as %license
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: opendnssec
Version: 27
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Wouters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1451431 (view as bug list)
Depends On:
Blocks: 1283777
TreeView+ depends on / blocked
 
Reported: 2017-01-14 07:24 UTC by Ville Skyttä
Modified: 2018-01-03 21:32 UTC (History)
3 users (show)

Fixed In Version: opendnssec-1.4.14-1.fc26 opendnssec-1.4.14-1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-03 21:18:34 UTC
Type: ---


Attachments (Terms of Use)
Move tmpfiles.d config to %{_tmpfilesdir}, install LICENSE as %license (2.61 KB, patch)
2017-01-14 07:24 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2017-01-14 07:24:02 UTC
https://fedoraproject.org/wiki/Packaging:Tmpfiles.d#Example_spec_file

'git am'able fix attached, let me know if you'd like me to push and build this for devel.

Comment 1 Ville Skyttä 2017-01-14 07:24:06 UTC
Created attachment 1240617 [details]
Move tmpfiles.d config to %{_tmpfilesdir}, install LICENSE as %license

Comment 2 Fedora End Of Life 2017-02-28 10:58:44 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 3 Paul Wouters 2017-12-12 18:15:20 UTC
*** Bug 1451431 has been marked as a duplicate of this bug. ***

Comment 4 Fedora Update System 2017-12-13 04:32:13 UTC
opendnssec-1.4.14-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0d612600a8

Comment 5 Fedora Update System 2017-12-13 04:32:35 UTC
opendnssec-1.4.14-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f6985926bd

Comment 6 Fedora Update System 2017-12-14 06:13:41 UTC
opendnssec-1.4.14-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f6985926bd

Comment 7 Fedora Update System 2017-12-14 11:10:47 UTC
opendnssec-1.4.14-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0d612600a8

Comment 8 Fedora Update System 2018-01-03 21:18:34 UTC
opendnssec-1.4.14-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2018-01-03 21:32:29 UTC
opendnssec-1.4.14-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.